#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-EsmuNKvMCb4BLewuc0Grtk
key:                  dhall-1.41.2-EsmuNKvMCb4BLewuc0Grtk
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  5eddfd3984d174c21091f8164c7df934
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-EsmuNKvMCb4BLewuc0Grtk
depends:
    Diff-0.4.1-8N9zIDfOyvLBkXiypLynv
    aeson-2.1.2.1-5RDZhERJnAA4H89g4WTdzv
    aeson-pretty-0.8.9-FgzEDhUduVt5pJqv4KNjXY
    ansi-terminal-0.11.4-941itkoMzqP2HjyJtSkjHb
    atomic-write-0.2.0.7-CBPMgNRyd5e1aFC86aRP1I base-4.15.1.0
    base16-bytestring-1.0.2.0-GrHm0ubar5x47pQNfiHAa2
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-COHEBoTMRkJCaa3hCRLxLb
    cborg-0.2.9.0-2ES4GEvxmTYEaS9iLKu1Ma
    cborg-json-0.2.5.0-1jLKTjT5s7t5LWPyfRagjG containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-DQygOHpwx4t2dVxaCsCX7t
    data-fix-0.3.2-cxVqqAoPqzKydotl9p1BQ deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.2-EQPO6c1Wv3SET2lntYIbOk exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-8xVqiidevlf5PU2vRM1Jps
    hashable-1.4.3.0-33I0iRzN4K6CKLvpp4LZ7a haskeline-0.8.2
    http-client-0.7.15-A3a4uTB1CyE5alE8ZltbGA
    http-client-tls-0.3.6.3-1LXiT2Bzfx4KmUWj1J5469
    http-types-0.12.3-UYoa9b9DCb5C5Hx6tuu29
    indexed-traversable-0.1.3-Kqg3i5hOkPO8dlXPxHT52
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    megaparsec-9.5.0-LdFjCpmSswWFjxJT5JwBDf
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.2-3a6IkZal4os2I62VBGtk6o
    optparse-applicative-0.17.1.0-AxEI8mDLbJi7Q5pwqU28ta
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.11-2WijVFof2gw7AeyX6WUkVB
    pretty-simple-4.1.2.0-1CDYL7aTp4THi6nwwyWl7y
    prettyprinter-1.7.1-AzOr9lvqMq21gDEm4UVLNJ
    prettyprinter-ansi-terminal-1.1.3-Jyb1SsAmWPRKFgj3dnAfC9
    profunctors-5.6.2-J1YNbA9Goa648VSjBSOAMB
    repline-0.4.2.0-AbdnKl4MT5R8rpoSYZ99OS
    scientific-0.3.7.0-EBdg5XVhaPI7dEcJPAO5T3
    serialise-0.2.6.1-3hPtL7k9LNE6OmfNI3VA7S template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-LeDmYACOfEXGLijvnrZ49Q
    text-short-0.1.5-3y50IYI54apIfPkf2P5JMC
    th-lift-instances-0.1.20-3Xrp1fhPjZMHJa4IdgLZyC time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.20-F7LW31p7u1B2dWjdgteKaR
    uri-encode-1.5.0.7-1IjjJeJXOFN4Z52spZ7hwI
    vector-0.13.1.0-uzHHqo7lIz9I73C2bosU7

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

